@media only screen and (max-width: 1520px) {
	
	
	
	
	
}





@media only screen and (max-width: 1366px){
	
	
	
}




@media only screen and (max-width: 1024px) {
	
	html {
		font-size: 12px;
	}
	
	/* контейнер для страницы i */
.container-page {
	display: grid;

	grid-template: 	"a a " 15em
									"c b " auto 
									 ". . " 30px/ 25% 75%;


  justify-content: center;
	align-items:  flex-start;
  border: none;
  padding: 0;
	width: 100%;
	overflow: hidden;
	
}

.block-header {
	grid-area: a;
}



.block-menu {
	grid-area: c;
}


.block-center {
	grid-area: b;
}
	
	
	
}

@media only screen and (max-width: 800px){
	/*
	.logo, .info {width: 100%;text-align: center;}
	.info h2 {text-align: center;padding: 10px 0 0 0;}
	.info {height: 150px;}
	.info span, .oplata {text-align: center;}
	button[name="oplata"] {float: none; }
	.info-block-main .roll {width: 100%;height: auto;margin-bottom: 20px;overflow: hidden;}
	.info-block-main .roll h3 {width: 100%;margin: 0 0 2px 0;background-color: #ffd9da;}
	.info-block-main .roll span {width: 100%;margin: 0 0 0 0;}
	.footer-l {padding-bottom: 40px;}
	.footer-l, .footer-r {width: 100%;display: block;text-align: center;}
	.footer-r ul {text-align: center;}
	.info-block-main td h3 {font-size: 1rem;}
	*/
}

@media only screen and (min-width: 401px) and (max-width: 800px) { 
	html {
	font-size: 12px;
	}
	
	
	/* контейнер для страницы авторизации i */
.container-authorization {
	display: grid;

	grid-template: 	"a a a" 200px
									". b ." auto
									". . ." 30px / 20% 60% 20%;


  justify-content: center;
	align-items: flex-start;
  border: none;
  padding: 0;
	width: 100%;
	overflow: visible;
	height: 100%;
}

.block-header {
	grid-area: a;
}


.block-center {
	grid-area: b;
}




/* контейнер для страницы i */
.container-page {
	display: grid;

	grid-template: 	"a a " 15em
									"c b " auto 
									 ". . " 30px/ 25% 75%;


  justify-content: center;
	align-items:  flex-start;
  border: none;
  padding: 0;
	width: 100%;
	overflow: hidden;
	
}

.block-header {
	grid-area: a;
}



.block-menu {
	grid-area: c;
}


.block-center {
	grid-area: b;
}














	
	
	/* таблица поиск по адресу */
.container-search-by-address {
  display: grid;

		grid-template: "sa . sb" auto
									 "sc . sd" auto
									 "se . sf" auto
									 "sg sg sg" auto
									 "sh sh sh" auto/ 47% 6% 47%;

  justify-content: inherit;
	align-items: stretch;
  border: none;
  padding: 0;
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
}


.search-domain { grid-area: sa; }
.search-street { grid-area: sb; }
.search-house { grid-area: sc; }
.search-build_sect { grid-area: sd; }
.search-flat { grid-area: se; }
.search-room { grid-area: sf; }
.search-switch { grid-area: sg; }
.search-button { grid-area: sh; }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}


@media only screen and (max-width: 430px) {
	
	html {
		font-size: 13px;
	}
	
	/* контейнер для страницы авторизации i */
	
.container-authorization {
	display: grid;

	grid-template: 	"a" 35%
									"b" auto / 100%;



	justify-content: center;
	align-items:  flex-start;
	border: none;
	padding: 0;
	width: 100%;
	overflow: hidden;

}

.block-header {
	grid-area: a;
}


.block-center {
	grid-area: b;
}




/* контейнер для страницы i */
.container-page {
	display: grid;

	grid-template: 	"a" 
					"c"
					"b"
					"." 30px / 100%;


  justify-content: center;
	align-items:  flex-start;
  border: none;
  padding: 0;
	width: 100%;
	overflow: hidden;

}




.block-header {
	grid-area: a;
}



.block-menu {
	grid-area: c;
}


.block-center {
	grid-area: b;
}


.container-header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: none;
	padding: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;

}



.container-head {
	
	
	width: 100%;
	
	text-shadow: none;
	
	color: #6666FF;
	
}


.caption1 {
	grid-area: d;
	font-size: 2rem;
	text-align: right;
	font-weight: 700;
}



.caption2 {
	grid-area: e;
	font-size: 1.1rem;
	text-align: left;
}

.caption2::first-letter {
	font-size: 1.2rem;
	font-weight: 900;
}


.caption3 {
	grid-area: f;
	font-size: 1.1rem;
	text-align: left;

}

.caption3::first-letter {
	font-size: 1.2rem;
	font-weight: 900;
}

.caption4 {
	grid-area: g;
	font-size: 1.1rem;
	text-align: left;

}

.caption4::first-letter {
	font-size: 1.2rem;
	font-weight: 900;
}

.caption5 {
	grid-area: h;
	font-size: 1.1rem;
	text-align: left;

}

.caption5::first-letter {
	font-size: 1.2rem;
	font-weight: 900;
}




.headcaption {
	width: 100%;
	text-align: center;
  font-size: 1.5rem;
  text-shadow: none;
	color: #6666FF;

}



/* меню */
.information-menu {
	margin-top: 2rem;
	width: 20rem;
	
}


/* информационный блок i */
.information {
	max-width: 20rem;
	min-width: 20rem;
	margin-top: 2rem;
}



.container-search-by-address {
	display: grid;

	grid-template: ". sa ." auto
					". sb ." auto
					". sc ." auto
					". sd ." auto
					". se ." auto
					". sf ." auto
					"sg sg sg" auto
					"sh sh sh" auto/ 10% 80% 10%;

	justify-content: center;
	align-items: stretch;
	border: none;
	padding: 0;
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
}



/* i */
.search-domain { grid-area: sa; }
.search-street { grid-area: sb; }
.search-house { grid-area: sc; }
.search-build_sect { grid-area: sd; }
.search-flat { grid-area: se; }
.search-room { grid-area: sf; }
.search-switch { grid-area: sg; }
.search-button { grid-area: sh; }




.container-by-contract {

	flex-direction: column;
	justify-content: center;

	width: 100%;

}


/* i */
.search-by-contract {
	 width: 100%;
}


/* кнопки управления */
.container #list_damage{
	width: 12rem;
	margin: .5rem;
}


.container #add_damage{
	width: 12rem;
	margin: .5rem;
}


.container #pay_and_charge{
	width: 12rem;
	margin: .5rem;
}






/* i */
.field-left-search-result {
	display: flex;
	align-items: center;
	/*margin-right: 5px;*/
	vertical-align: middle;
	width: 100%;
	justify-content: center;
  font-size: 1.3rem;
	color: #6666FF;
  box-sizing: border-box;
	font-weight: 500;
}
/* i */
.field-right-search-result {
	display: flex;
	align-items: center;
	padding: 0 0.5rem;
	vertical-align: middle;
	width: 100%;
  height: auto;
	justify-content: flex-start;
  font-size: 1.2rem;
	color: #6666FF;
  box-sizing: border-box;
	font-weight: 400;
}




/* общие элементы */


/* i */
.container {
  flex-direction: column;
  justify-content: center;
	align-items: center;
  border: none;
  padding: 5px 0;
	width: 100%;
	overflow: hidden;
	margin-top: 5px;
	
	border-radius: 20px; /*закругление углов (общее) */
   -webkit-border-radius: 20px; /*закругление углов (Google Chrome) */
   -moz-border-radius: 20px; /*закругление углов (FireFox) */
   -khtml-border-radius: 20px; /*закругление углов (Safari) */


	 box-shadow: inset 0px 1px 2px 5px rgba(102,102,255,0.1),
            inset 0px 2px 4px rgba(102,102,255,0.1),
           inset 0px 4px 8px rgba(102,102,255,0.1),
           inset 0px 8px 16px rgba(102,102,255,0.1);



	 -webkit-box-shadow: inset 0px 1px 2px 5px rgba(102,102,255,0.1),
           inset 0px 2px 4px 5px rgba(102,102,255,0.1),
          inset  0px 4px 8px 5px rgba(102,102,255,0.1),
           inset 0px 8px 16px 5px rgba(102,102,255,0.1);

	 -moz-box-shadow: inset 0px 1px 2px 5px rgba(102,102,255,0.1),
           inset 0px 2px 4px 5px rgba(102,102,255,0.1),
           inset 0px 4px 8px 5px rgba(102,102,255,0.1),
          inset  0px 8px 16px 5px rgba(102,102,255,0.1);

	 -khtml-box-shadow: inset 0px 1px 2px 5px rgba(102,102,255,0.1),
           inset 0px 2px 4px 5px rgba(102,102,255,0.1),
           inset 0px 4px 8px 5px rgba(102,102,255,0.1),
           inset 0px 8px 16px 5px rgba(102,102,255,0.1);
	
	/*
	box-shadow: inset -2px 1px 2px rgba(0,0,0,0.15), 
    2px 1px 2px rgba(0,0,0,0.15);*/
	
	
	
	
	
	
}

	
	
	/* Новые заявки  */
.new-damage-number {
	width: 100%;
}



.new-damage-contract {
	width: 100%;
}


.new-damage-type {
	width: 100%;
}

/* ===== заявки i */

	
.table-data {
	justify-content: center;
}
	
	
	
	
.container-button-add-comment {
	width: 100%;
}

.container-button-cancel-damage {
	width: 100%;
}
	
	
	
	
	
	/* детали платежа */
.field-left-payment-details {
	width: 100%;
	justify-content: center;
}

.field-right-payment-details {
	width: 100%;
	justify-content: center;
}
/* =================================== */
	
	
	
	
	
	
	
	
	
	
	
	
}





@media only screen and (max-width: 320px) {
	
	html {
		font-size: 14px;
	}
	
	/* контейнер для страницы авторизации i */
	
.container-authorization {
	display: grid;

	grid-template: 	"a" 35%
									"b" auto / 100%;



	justify-content: center;
	align-items:  flex-start;
	border: none;
	padding: 0;
	width: 100%;
	overflow: hidden;

}

.block-header {
	grid-area: a;
}


.block-center {
	grid-area: b;
}




/* контейнер для страницы i */
.container-page {
	display: grid;

	grid-template: 	"a" 
					"c"
					"b"
					"." 30px / 100%;


  justify-content: center;
	align-items:  flex-start;
  border: none;
  padding: 0;
	width: 100%;
	overflow: hidden;

}




.block-header {
	grid-area: a;
}



.block-menu {
	grid-area: c;
}


.block-center {
	grid-area: b;
}


.container-header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: none;
	padding: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;

}



.container-head {
	
	
	width: 100%;
	
	text-shadow: none;
	
	color: #6666FF;
	
}


.caption1 {
	grid-area: d;
	font-size: 2rem;
	text-align: right;
	font-weight: 700;
}



.caption2 {
	grid-area: e;
	font-size: 1.1rem;
	text-align: left;
}

.caption2::first-letter {
	font-size: 1.2rem;
	font-weight: 900;
}


.caption3 {
	grid-area: f;
	font-size: 1.1rem;
	text-align: left;

}

.caption3::first-letter {
	font-size: 1.2rem;
	font-weight: 900;
}

.caption4 {
	grid-area: g;
	font-size: 1.1rem;
	text-align: left;

}

.caption4::first-letter {
	font-size: 1.2rem;
	font-weight: 900;
}

.caption5 {
	grid-area: h;
	font-size: 1.1rem;
	text-align: left;

}

.caption5::first-letter {
	font-size: 1.2rem;
	font-weight: 900;
}




.headcaption {
	width: 100%;
	text-align: center;
  font-size: 1.5rem;
  text-shadow: none;
	color: #6666FF;

}



/* меню */
.information-menu {
	margin-top: 2rem;
	width: 17rem;
	
}


/* информационный блок i */
.information {
	max-width: 17rem;
	min-width: 17rem;
	margin-top: 2rem;
}



.container-search-by-address {
	display: grid;

	grid-template: ". sa ." auto
					". sb ." auto
					". sc ." auto
					". sd ." auto
					". se ." auto
					". sf ." auto
					"sg sg sg" auto
					"sh sh sh" auto/ 10% 80% 10%;

	justify-content: center;
	align-items: stretch;
	border: none;
	padding: 0;
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
}



/* i */
.search-domain { grid-area: sa; }
.search-street { grid-area: sb; }
.search-house { grid-area: sc; }
.search-build_sect { grid-area: sd; }
.search-flat { grid-area: se; }
.search-room { grid-area: sf; }
.search-switch { grid-area: sg; }
.search-button { grid-area: sh; }




.container-by-contract {

	flex-direction: column;
	justify-content: center;

	width: 100%;

}


/* i */
.search-by-contract {
	 width: 100%;
}


/* кнопки управления */
.container #list_damage{
	width: 12rem;
	margin: .5rem;
}


.container #add_damage{
	width: 12rem;
	margin: .5rem;
}


.container #pay_and_charge{
	width: 12rem;
	margin: .5rem;
}






/* i */
.field-left-search-result {
	display: flex;
	align-items: center;
	/*margin-right: 5px;*/
	vertical-align: middle;
	width: 100%;
	justify-content: center;
  font-size: 1.3rem;
	color: #6666FF;
  box-sizing: border-box;
	font-weight: 500;
}
/* i */
.field-right-search-result {
	display: flex;
	align-items: center;
	padding: 0 0.5rem;
	vertical-align: middle;
	width: 100%;
  height: auto;
	justify-content: flex-start;
  font-size: 1.2rem;
	color: #6666FF;
  box-sizing: border-box;
	font-weight: 400;
}




/* общие элементы */


/* i */
.container {
  flex-direction: column;
  justify-content: center;
	align-items: center;
  border: none;
  padding: 5px 0;
	width: 100%;
	overflow: hidden;
	margin-top: 5px;
	
	border-radius: 20px; /*закругление углов (общее) */
   -webkit-border-radius: 20px; /*закругление углов (Google Chrome) */
   -moz-border-radius: 20px; /*закругление углов (FireFox) */
   -khtml-border-radius: 20px; /*закругление углов (Safari) */


	 box-shadow: inset 0px 1px 2px 5px rgba(102,102,255,0.1),
            inset 0px 2px 4px rgba(102,102,255,0.1),
           inset 0px 4px 8px rgba(102,102,255,0.1),
           inset 0px 8px 16px rgba(102,102,255,0.1);



	 -webkit-box-shadow: inset 0px 1px 2px 5px rgba(102,102,255,0.1),
           inset 0px 2px 4px 5px rgba(102,102,255,0.1),
          inset  0px 4px 8px 5px rgba(102,102,255,0.1),
           inset 0px 8px 16px 5px rgba(102,102,255,0.1);

	 -moz-box-shadow: inset 0px 1px 2px 5px rgba(102,102,255,0.1),
           inset 0px 2px 4px 5px rgba(102,102,255,0.1),
           inset 0px 4px 8px 5px rgba(102,102,255,0.1),
          inset  0px 8px 16px 5px rgba(102,102,255,0.1);

	 -khtml-box-shadow: inset 0px 1px 2px 5px rgba(102,102,255,0.1),
           inset 0px 2px 4px 5px rgba(102,102,255,0.1),
           inset 0px 4px 8px 5px rgba(102,102,255,0.1),
           inset 0px 8px 16px 5px rgba(102,102,255,0.1);
	
	/*
	box-shadow: inset -2px 1px 2px rgba(0,0,0,0.15), 
    2px 1px 2px rgba(0,0,0,0.15);*/
	
	
	
	
	
	
}

	
	
	/* Новые заявки  */
.new-damage-number {
	width: 100%;
}



.new-damage-contract {
	width: 100%;
}


.new-damage-type {
	width: 100%;
}

/* ===== заявки i */

	
.table-data {
	justify-content: center;
}
	
	
	
	
.container-button-add-comment {
	width: 100%;
}

.container-button-cancel-damage {
	width: 100%;
}
	
	
	
	
	
	/* детали платежа */
.field-left-payment-details {
	width: 100%;
	justify-content: center;
}

.field-right-payment-details {
	width: 100%;
	justify-content: center;
}
/* =================================== */
	
	
	
	
	
	.button-menu-link {
		font-size: smaller;
	}
	
	.sub-heading {
	
	font-size: 1.2rem;
	
	}
	
	
	/* комбобокс */

	.select-css {
	font-size: 14px;
	
}
	
	
	.heading {
	font-size: 1.5rem;
	color: #022140; /* #333366; */
	text-align: center;
}
	
	
	/*  поля таблиц  */
.table-heading {
	
	font-size: 1.2rem;
	
}
	
	
	
	
	
	
}







